Subject: Re: bug#11233: 24.1.50; Wishlist: dired mouse-2 other window behavior

From: Juri Linkov <[email-masked]>
Date: Mon, 08 Oct 2012 14:05:48 +0300

> Suppose we wanted to make it convenient for frequent occurrence:
> Wouldn't we have enough modifier combinations available for mouse
> clicks?  Say C-S for "other window", M-S for "other frame" ...

I suggest to use the same modifiers as used in web browsers:
mouse-1 opens in the same window, C-mouse-1 opens in other window
(not selected), C-S-mouse-1 opens in other window (and selected),
S-mouse-1 opens in other frame.